Bug 60517 - Installer dies
Summary: Installer dies
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-28 21:43 UTC by Ed
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 21:43:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error report (32.70 KB, text/plain)
2002-02-28 21:43 UTC, Ed
no flags Details

Description Ed 2002-02-28 21:43:02 UTC
Installer runs out of memory when copying image or does this.

Comment 1 Ed 2002-02-28 21:43:40 UTC
Created attachment 46960 [details]
error report

Comment 2 Jeremy Katz 2002-03-01 06:21:34 UTC
You are unable to read the header list and retrieve one of the key package
headers.  There are timeout errors in your syslog, so it's possible that there
are problems reading the CD.  If this is a CD you burned yourself, please verify
the md5sum versus those published on our FTP site.  You might also try booting
with 'linux ide=nodma' and see if that helps


Note You need to log in before you can comment on or make changes to this bug.